<template>
  <v-app>
    <v-card
    color="grey lighten-4"
    flat
    height="100%"
    tile
  >
    <Navbar />

    <v-content>
        <v-container>
          <v-layout row>
            <v-flex md12>
              
            </v-flex>
          </v-layout>
          <v-layout row>
            <v-flex md6 class="card">
              <v-card color="orange accent-3" height="150"></v-card>
            </v-flex>
            <v-flex md6 class="card">
              <v-card color="orange accent-3" height="150"></v-card>
            </v-flex>
          </v-layout>
          <v-layout row>
            <v-flex md12 class="card">
              <v-card color="white">
                <v-card-text class="text-tag">
                  <div>
                    <span class="black--text">Category / หมวดหมู่สินค้า</span>
                  </div>
                </v-card-text>
              </v-card>
            </v-flex>
          </v-layout>

          

          <v-layout row>
            <v-flex md12 class="card">
              <v-card color="white">
                <v-card-text class="text-tag">
                  <div>
                    <span class="black--text">Recommend Products / สินค้าแนะนำ</span>
                      <span><v-chip
                        class="ma-2"
                        color="orange accent-4"
                        text-color="white"
                        label
                      >
                        สินค้าใหม่
                      </v-chip></span>
                      <span><v-chip
                        class="ma-2"
                        color="orange accent-4"
                        outlined
                        label
                      >
                        ร้านแนะนำใกล้คุณ
                      </v-chip></span>
                      <v-spacer></v-spacer>
                  </div>
                </v-card-text>
              </v-card>
            </v-flex>
          </v-layout>
           <v-layout row>
             <v-flex md2 class="card" v-for="n in 18" :key="n">
              <Recommend />
             </v-flex>
           </v-layout>
           <v-layout row class="btn-more mb-12">
              <v-btn class="white black--text" width="250">
                ดูทั้งหมด
              </v-btn>
          </v-layout>
        </v-container>
    </v-content>

   
    
    </v-card>
  </v-app>
</template>

<script>
export default {
 
};
</script>

<style scoped>

</style>